@media screen and (max-width: 1330px){
.wrap,
.wrap1{
    width: 992px;
}
.head .search {
    margin-left: 19px;
    width: 524px;
}
.section1 ul li .text{
    padding-top: 0;
}
.section1 ul li .icon{
    padding-top: 0px;
    padding-bottom: 0;
}
.section1 ul li {
    display: flex;
    align-items: center;
    padding: 10px 0px;
}
.section1 ul li .icon img{
    width:50px;
}
.section1 ul li .text{
padding-left:10px;
}
.section1 ul li .text p{
    font-size:17px;
}
.section1 ul li .text b{
font-size:12px;
padding-top:0px;
}
}
@media screen and (max-width: 992px){
    
}
@media screen and (max-width: 992px){
.section3 .hd ul li .slide dl dd a{


display: -webkit-box;
display: -moz-box;
display: -webkit-flex; 
display: -moz-flex;
display: -ms-flexbox; 
display: flex;
flex-direction: column;
justify-content: center;
}
.wap_nav {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    z-index: 7777;
}
.wap_nav .logo {
    float: left;
    position: absolute;
    width: 100%;
    text-align: center;
}
.wap_nav .logo img{height: 24px;margin-top: 13px;margin-left: 0;}
body{
    padding-top: 50px;
}

.pc{
    display: none;
}
.wap{
    display: block;
}
.nav .right{
    display: none;
}
.nav .left{
    width: 100%;
}
.nav .wrap{
    padding: 0px;
}
.nav .left .slide.current{
    display: none;
}
.nav .left .slide{
    
display: -webkit-box;
    
display: -moz-box;
    
display: -webkit-flex;
    
display: -moz-flex;
    
display: -ms-flexbox;
    
display: flex;
    
flex-wrap: wrap;
}
.nav .left .slide .item{
    float: left;
    width: 50%;
    padding: 2%;
}
.banner .imgbox{
    height: 50vw;
}
.section1 ul li{
    margin-right: 0px;
    margin-bottom: 3%;
    width: 100%;
}
.section1{
    padding-top: 20px;
    padding-bottom: 0px;
}
.section2 .hdCon .hd a{
    padding: 0px 10px;
    font-size: 14px;
    line-height: 35px;
}
.section2 .hdCon .morebase1{
    line-height: 35px;
}
.section5 .bdCon .model ul li,
.section2 .bdCon .model ul li{
    width: 48%;
    margin: 1% !important;
    margin-bottom: 3% !important;
}
.section2 .bdCon{
    padding-top: 20px;
}
.section3 .hd .left{
    width: 100%;
    padding-bottom: 123vw;
}
.section3 .hd .h2tit{
    padding-left: 0px;
    padding-right: 0px;
    background: none;
    text-align: center;
}
.section3 .hd ul li .h3tit{
    width: 100% !important;
    padding: 0px;
    text-align: center;
    font-size: 12px;
}
.section3 .hd ul{
padding:0px 15px;
}
.section3 .hd ul li .slide{
left:0px;
width:100%;
height:120vw;
top:auto;
bottom:0px;
background:#fff;
}
.section3 .hd ul li .slide dl dd a .more{
    width:100px;
    line-height:30px;
}
.section4{
    padding: 40px 0px
}
.titlemodel .cn{
    font-size: 25px;
}
.section5 .hdCon .title{
    width: 100%;
    text-align: center;
}
.section5 .hdCon .hd{
    width: 100%;
    margin-bottom: 0px;
    display: flex;
}
.section5 .hdCon .hd a{
    flex: 1;
    text-align: center;
    padding: 0px 0px;
    line-height: 35px;
    font-size: 12px;
}
.section6 .wrap .left,
.section6 .wrap .right{
    width: 100%;
    margin-bottom: 20px;
}
.section6 .wrap .left .bd .model .content{
    display: block;
}
.section6 .wrap .left .bd .model .content .imgbox{
    display: block;
    width: 100%;
}
.section6 .wrap .left .bd .model .content .ri{
    width: 100%;
    padding: 0px 15px;
}
.section6 .wrap .left .bd .model .content .ri .listType1 ul li{
    width: 100%;
}
.section3 .hd ul li{
    width: 50%;
    float: left;
}
.section3 .hd ul:after{
    content: "";
    display: table;
    clear: both;
}
.section6 .wrap .left .titlemodels .hd{
    clear: both;
}
.articleDetail .block4 .left,
.articleDetail .block4 .right{
    width: 100%;
    float: none;
}
.articleDetail .block4 .inforContent1 .imgbox{
    float: none;
    width: 100%;
}
.articleDetail .block4 .inforContent1 .rig{
    float: none;
    width: 100%;
    padding-left: 0;
	margin-top: 28px;
}
.articleDetail .block4 .inforContent2 .hd a{
    padding: 0px 5px;
    margin: 0px 3px;
    font-size: 12px;
    padding: 0px 2px;
    line-height: 33px;
}
.nav{
    /* display: none; */
}

.wap_nav .search{
    
float: right;
    
position: relative;
} 
.wap_nav .search h2{
    width:50px;
    height:50px;
    background: url(../images/search.png) no-repeat center center #df3536;
} 
.wap_nav .search form{
    
position: absolute;
    
right: 0;
    
top: 50px;
    
white-space: nowrap;
    
width: 197px;
    
display: none;
} 
.wap_nav .search .words{
    
width: 147px;
    
height: 35px;
    
border: none;
    
background: #fff;
    
padding: 0px 10px;
    
float: left;
} 
.wap_nav .search .send{
    
float: left;
    
width: 50px;
    
height: 35px;
    
background: url(../images/search.png) no-repeat center center #df3536;
    
border: none;
} 

.nav.indexnav .left .slide{
    display: none;
}
.nav.indexnav .left .slide.current{
    display: flex;
}

.section3 .hd ul li .slide dl dd.sec+dd{
    clear:none;
    
}
.section3 .hd ul li .slide dl dd.sec{
    
height: 33.333%;
    
top: auto;
    
right: 0;
    
bottom: 0px;
    
width: 100%;
    
z-index: 4;
}

}

@media screen and (max-width: 888px){
.star.sec2.sec3{
    display: none;
}
}
@media screen and (max-width: 888px){
.sec2{
    display: none;
}
}
@media screen and (max-width: 888px){
.sec3{
    display: none;
}
}
